[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: [linux-lvm] lvm1 to lvm2 upgrade failed: confused on pv between sda1 and md5



On Mon, Dec 12, 2005 at 06:44:08PM +0000, Alasdair G Kergon wrote:
> Hi Marc,
> 
> On Mon, Dec 12, 2005 at 10:20:45AM -0800, Marc MERLIN wrote:
> >   LVM version:     2.01.04 (2005-02-09)
> 
> There have been many bug fixes since that release.
> 
> First of all, try the last 2.01.* release (2.01.15) and see 
> whether that fixes it.
> 
> >   Library version: 1.01.00-ioctl (2005-01-17)
> 
> Also suggest updating device-mapper to 1.01.05.
> 
> Check that you have in lvm.conf devices section:
>   md_component_detection = 1 
> (i.e. not = 0)
 
That was the one, thank you so much.
For some reason, the debian package I got had this set to 0 by default

Ideally, I would have known about this file, but I didn't realize it
appeared between lvm1 and lvm2

Thanks for your help (the VG is indeed up and happy now)

Marc
-- 
"A mouse is a device used to point at the xterm you want to type in" - A.S.R.
Microsoft is to operating systems & security ....
                                      .... what McDonalds is to gourmet cooking
Home page: http://marc.merlins.org/   |   Finger marc_f merlins org for PGP key


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]